/* StaticText (1.00.30) : <title:1.00.30> (oid:2751) */
"1.00.30" = "1.00.30";

/* Menu Item (About ScanThru) : <title:About ScanThru> (oid:2816) */
"About ScanThru" = "關於 ScanThru";

/* Menu Item (Adjustment) : <title:Adjustment> (oid:2828) */
"Adjustment" = "調整";

/* StaticText (All Rights Reserved.) : <title:All Rights Reserved.> (oid:2754) */
"All Rights Reserved." = "版權所有。";

/* Menu Item (Always) : <title:Always> (oid:2528) */
"Always" = "永遠";

/* Menu Item (Arrange in Front) : <title:Arrange in Front> (oid:2798) */
"Arrange in Front" = "提到上層";

/* Button (Auto) : <title:Auto> (oid:2664) */
"Auto" = "自動";

/* Button (Auto) : <title:Auto adjust colors> (oid:2664) */
"Auto adjust colors" = "自動調整色彩";

/* Menu (Basic) : <title:Basic> (oid:2822) */
"Basic" = "基本";

/* Menu Item (Blue) : <title:Blue> (oid:2678) */
"Blue" = "藍";

/* StaticText (Blur:) : <title:Blur:> (oid:2632) */
"Blur:" = "模糊度：";

/* StaticText (Brightness:) : <title:Brightness:> (oid:2676) */
"Brightness:" = "亮度：";

/* Menu Item (Bring All to Front) : <title:Bring All to Front> (oid:2791) */
"Bring All to Front" = "全部提到上層";

/* Button (Cancel) : <title:Cancel> (oid:2855) */
"Cancel" = "取消";

/* StaticText (Channel) : <title:Channel> (oid:2600) */
"Channel" = "頻道";

/* StaticText (Channel:) : <title:Channel:> (oid:2645) */
"Channel:" = "頻道：";

/* StaticText (Contrast) : <title:Contrast> (oid:2628) */
"Contrast" = "對比";

/* StaticText (Contrast:) : <title:Contrast:> (oid:2647) */
"Contrast:" = "對比：";

/* EditText ('shrp',0) : <title:Current Sharpness value> (oid:2602) */
"Current Sharpness value" = "目前的清晰度值";

/* EditText ('blur',0) : <title:Current value of blur effect> (oid:2641) */
"Current value of blur effect" = "目前的模糊效果值";

/* EditText ('dscr',0) : <title:Current value of descreen effect> (oid:2625) */
"Current value of descreen effect" = "目前的去除網點效果值";

/* Menu Item (Delete) : <title:Delete> (oid:2801) */
"Delete" = "刪除";

/* StaticText (Descreen:) : <title:Descreen effect> (oid:2624) */
"Descreen effect" = "去除網點效果";

/* StaticText (Descreen:) : <title:Descreen:> (oid:2624) */
"Descreen:" = "去除網點：";

/* Menu Item (None) : <title:Disabled transparency> (oid:2527) */
"Disabled transparency" = "停用透明度";

/* StaticText (Document Source:) : <title:Document Source:> (oid:2529) */
"Document Source:" = "文件來源：";

/* StaticText (Document Type:) : <title:Document Type:> (oid:2476) */
"Document Type:" = "文件類型：";

/* EditText ('brgh',0) : <title:Enter brightness level> (oid:2655) */
"Enter brightness level" = "輸入亮度層級";

/* EditText ('cntr',0) : <title:Enter contrast level> (oid:2708) */
"Enter contrast level" = "輸入對比層級";

/* EditText ('gmma',0) : <title:Enter gamma level> (oid:2646) */
"Enter gamma level" = "輸入伽瑪層級";

/* EditText ('hlgh',0) : <title:Enter highlight level> (oid:2659) */
"Enter highlight level" = "輸入明度層級";

/* EditText ('pscl',0) : <title:Enter scaling factor> (oid:2463) */
"Enter scaling factor" = "輸入縮放比例";

/* EditText ('phei',0) : <title:Enter scanned area height> (oid:2475) */
"Enter scanned area height" = "輸入掃描區域高度";

/* EditText ('pwid',0) : <title:Enter scanned area width> (oid:2455) */
"Enter scanned area width" = "輸入掃描區域寬度";

/* EditText ('shdw',0) : <title:Enter shadow level> (oid:2657) */
"Enter shadow level" = "輸入陰影層級";

/* EditText ('opac',0) : <title:Enter transparency level> (oid:2518) */
"Enter transparency level" = "輸入透明度層級";

/* Menu (File) : <title:File> (oid:2831) */
"File" = "檔案";

/* Group Box ('fbox',0) : <title:Filter settings> (oid:2627) */
"Filter settings" = "濾鏡設定";

/* Menu Item (Filters) : <title:Filters> (oid:2819) */
"Filters" = "濾鏡";

/* Menu Item (Fit to Window) : <title:Fit to Window> (oid:2859) */
"Fit to Window" = "調整為視窗大小";

/* Menu Item (Flip Vertically) : <title:Flip Vertically> (oid:2789) */
"Flip Vertically" = "垂直翻轉";

/* Menu Item (Flip Vertically) : <title:Flip scanning image vertically> (oid:2789) */
"Flip scanning image vertically" = "垂直翻轉掃描影像";

/* StaticText (Sharpness:) : <title:Focus and sharpen filter> (oid:2623) */
"Focus and sharpen filter" = "對焦使濾鏡清晰";

/* StaticText (Gamma:) : <title:Gamma:> (oid:2686) */
"Gamma:" = "伽瑪：";

/* Menu Item (Gray) : <title:Gray> (oid:2690) */
"Gray" = "灰";

/* Menu Item (Green) : <title:Green> (oid:2654) */
"Green" = "綠";

/* StaticText (Height:) : <title:Height:> (oid:2462) */
"Height:" = "高度：";

/* Menu (Help) : <title:Help> (oid:2807) */
"Help" = "說明";

/* StaticText (Highlight) : <title:Highlight> (oid:2621) */
"Highlight" = "明度";

/* StaticText (Highlight:) : <title:Highlight:> (oid:2698) */
"Highlight:" = "明度：";

/* StaticText (Image Type:) : <title:Image Type:> (oid:2452) */
"Image Type:" = "影像類型：";

/* Group Box ('abox',0) : <title:Image adjustments> (oid:2671) */
"Image adjustments" = "影像調整";

/* Button (Preview) : <title:Image preview> (oid:202) */
"Image preview" = "預覽影像";

/* Little Arrows ('blur',1) : <title:Increase/Decrease blur effect> (oid:2636) */
"Increase/Decrease blur effect" = "增加/減少模糊效果";

/* Little Arrows ('brgh',1) : <title:Increase/Decrease brightness> (oid:2693) */
"Increase/Decrease brightness" = "增加/減少亮度";

/* Little Arrows ('cntr',1) : <title:Increase/Decrease contrast> (oid:2661) */
"Increase/Decrease contrast" = "增加/減少對比";

/* Little Arrows ('dscr',1) : <title:Increase/Decrease descreen effect> (oid:2630) */
"Increase/Decrease descreen effect" = "增加/減少去除網點效果";

/* Little Arrows ('gmma',1) : <title:Increase/Decrease gamma level> (oid:2694) */
"Increase/Decrease gamma level" = "增加/減少伽瑪層級";

/* Little Arrows ('hlgh',1) : <title:Increase/Decrease highlight level> (oid:2672) */
"Increase/Decrease highlight level" = "增加/減少明度層級";

/* Little Arrows ('pscl',1) : <title:Increase/Decrease scaling factor> (oid:2450) */
"Increase/Decrease scaling factor" = "增加/減少縮放比例";

/* Little Arrows ('shdw',1) : <title:Increase/Decrease shadow level> (oid:2700) */
"Increase/Decrease shadow level" = "增加/減少陰影層級";

/* Little Arrows ('shrp',1) : <title:Increase/Decrease sharpness level> (oid:2640) */
"Increase/Decrease sharpness level" = "增加/減少清晰度層級";

/* Little Arrows ('opac',1) : <title:Increase/Decrease transparency level> (oid:2522) */
"Increase/Decrease transparency level" = "增加/減少透明度層級";

/* CheckBox (Invert) : <title:Invert> (oid:2660) */
"Invert" = "倒置";

/* CheckBox (Invert) : <title:Invert image colors> (oid:2660) */
"Invert image colors" = "倒置影像色彩";

/* Menu (Load Favorites) : <title:Load Favorites> (oid:2818) */
"Load Favorites" = "載入喜好設定";

/* Menu Item (Open) : <title:Load OEMDS file settings> (oid:586) */
"Load OEMDS file settings" = "載入 OEMDS 檔案設定";

/* Radio Group ('dplx',0) : <title:Long-Edge Binding> (oid:2525) */
"Long-Edge Binding" = "長邊裝訂";

/* Menu Item (Minimize) : <title:Minimize> (oid:2790) */
"Minimize" = "最小化";

/* Menu Item (Minimize All) : <title:Minimize All> (oid:2817) */
"Minimize All" = "全部最小化";

/* Slider ('blur',2) : <title:Move slider to adjust blur effect> (oid:2633) */
"Move slider to adjust blur effect" = "移動滑桿調整模糊效果";

/* Slider ('cntr',2) : <title:Move slider to adjust contrast> (oid:2674) */
"Move slider to adjust contrast" = "移動滑桿調整對比";

/* Slider ('dscr',2) : <title:Move slider to adjust descreen effect> (oid:2631) */
"Move slider to adjust descreen effect" = "移動滑桿調整去除網點效果";

/* Slider ('gmma',2) : <title:Move slider to adjust gamma> (oid:2644) */
"Move slider to adjust gamma" = "移動滑桿調整伽瑪";

/* Slider ('hlgh',2) : <title:Move slider to adjust highlight> (oid:2653) */
"Move slider to adjust highlight" = "移動滑桿調整明度";

/* Slider ('pscl',2) : <title:Move slider to adjust scale factor> (oid:2448) */
"Move slider to adjust scale factor" = "移動滑桿調整縮放比例";

/* Slider ('shdw',2) : <title:Move slider to adjust shadow> (oid:2679) */
"Move slider to adjust shadow" = "移動滑桿調整陰影";

/* Slider ('shrp',2) : <title:Move slider to adjust sharpness> (oid:2604) */
"Move slider to adjust sharpness" = "移動滑桿調整清晰度";

/* Slider ('opac',2) : <title:Move slider to adjust transparency level> (oid:2526) */
"Move slider to adjust transparency level" = "移動滑桿調整透明度層級";

/* Slider ('brgh',2) : <title:Move sllider to adjust brightness> (oid:2696) */
"Move sllider to adjust brightness" = "移動滑桿調整亮度";

/* Menu Item (None) : <title:None> (oid:2527) */
"None" = "無";

/* Button (OK) : <title:OK> (oid:2857) */
"OK" = "確定";

/* StaticText (Opacity (%):) : <title:Opacity (%):> (oid:2531) */
"Opacity (%):" = "不透明度 (%)：";

/* Menu Item (Open) : <title:Open> (oid:586) */
"Open" = "開啟？";

/* Menu (Popup:) : <title:Popup:> (oid:2669) */
"Popup:" = "蹦現：";

/* Menu Item (Preference) : <title:Preference> (oid:2794) */
"Preference" = "偏好設定";

/* Group Box ('pbox',0) : <title:Preference settings> (oid:2519) */
"Preference settings" = "偏好設定";

/* Button (Preview) : <title:Preview> (oid:202) */
"Preview" = "預覽";

/* Menu Item (Red) : <title:Red> (oid:2685) */
"Red" = "紅";

/* Menu Item (Rename) : <title:Rename> (oid:2792) */
"Rename" = "重新命名";

/* StaticText (Rename Favorites) : <title:Rename Favorites> (oid:2858) */
"Rename Favorites" = "重新命名喜好設定";

/* Button (Reset) : <title:Reset> (oid:703) */
"Reset" = "重設";

/* Button (Reset) : <title:Reset default settings> (oid:703) */
"Reset default settings" = "重設預設設定";

/* StaticText (Resolution:) : <title:Resolution:> (oid:2470) */
"Resolution:" = "解析度：";

/* Menu Item (Return to Application) : <title:Return to Application> (oid:610) */
"Return to Application" = "返回應用程式";

/* Menu Item (Return to application) : <title:Return to application> (oid:2833) */
"Return to application" = "返回應用程式";

/* Menu Item (Rotate 90°↶) : <title:Rorate image clockwise> (oid:2797) */
"Rorate image clockwise" = "順時針旋轉影像";

/* Menu Item (Rotate 90°↶) : <title:Rotate 90°↶> (oid:2797) */
"Rotate 90°↶" = "旋轉 90 度？";

/* Menu Item (Save) : <title:Save> (oid:514) */
"Save" = "儲存";

/* Menu Item (Save As) : <title:Save As> (oid:575) */
"Save As" = "另存新檔？";

/* StaticText (Save Favorites) : <title:Save Favorites> (oid:2838) */
"Save Favorites" = "儲存喜好設定";

/* Menu Item (Save) : <title:Save curent setting to last Opened file> (oid:514) */
"Save curent setting to last Opened file" = "將目前設定存到最後開啟的檔案";

/* Menu Item (Save As) : <title:Save current setting to user provided file name> (oid:575) */
"Save current setting to user provided file name" = "將目前設定存至使用者提供的檔案名稱";

/* StaticText (Scale (%):) : <title:Scale (%):> (oid:2472) */
"Scale (%):" = "縮放 (%)：";

/* Button (Scan) : <title:Scan> (oid:203) */
"Scan" = "掃描";

/* Menu Item (Scan Settings) : <title:Scan Settings> (oid:2809) */
"Scan Settings" = "掃描設定";

/* Button (Scan) : <title:Scan image> (oid:203) */
"Scan image" = "掃描影像";

/* Group Box ('sbox',0) : <title:Scan settings> (oid:2449) */
"Scan settings" = "掃描設定";

/* Menu (ScanThru) : <title:ScanThru> (oid:2813) */
"ScanThru" = "ScanThru";

/* Menu (ScanThrue) : <title:ScanThrue> (oid:2802) */
"ScanThrue" = "ScanThru";

/* Popup Button ('chan',0) : <title:Select corol channel> (oid:2673) */
"Select corol channel" = "選擇色彩頻道";

/* Popup Button ('plst',0) : <title:Select document format> (oid:2465) */
"Select document format" = "選擇文件格式";

/* Popup Button ('dsrc',0) : <title:Select document source> (oid:2532) */
"Select document source" = "選擇文件來源";

/* Radio Group ('dplx',0) : <title:Select duplex type> (oid:2525) */
"Select duplex type" = "選擇雙面類型";

/* Popup Button ('rclr',0) : <title:Select scan mode> (oid:2480) */
"Select scan mode" = "選擇掃描模式";

/* Popup Button ('rlst',0) : <title:Select scan resolution> (oid:2461) */
"Select scan resolution" = "選擇掃描解析度";

/* Popup Button ('trns',0) : <title:Select transparency mode> (oid:2523) */
"Select transparency mode" = "選擇透明度模式";

/* Popup Button ('unit',0) : <title:Select units> (oid:705) */
"Select units" = "選擇單位";

/* StaticText (Shadow) : <title:Shadow> (oid:2642) */
"Shadow" = "陰影";

/* StaticText (Shadow:) : <title:Shadow:> (oid:2695) */
"Shadow:" = "陰影：";

/* StaticText (Sharpness:) : <title:Sharpness:> (oid:2623) */
"Sharpness:" = "清晰度：";

/* Radio Group ('dplx',0) : <title:Short-Edge Binding> (oid:2525) */
"Short-Edge Binding" = "短邊裝訂";

/* HelpButton ('ahlp',0) : <title:Show adjustment help  page> (oid:2703) */
"Show adjustment help  page" = "顯示調整說明頁面";

/* HelpButton ('fhlp',0) : <title:Show filter help page> (oid:2609) */
"Show filter help page" = "顯示濾鏡說明頁面";

/* HelpButton ('mhlp',0) : <title:Show help for main window> (oid:2729) */
"Show help for main window" = "顯示主視窗說明";

/* HelpButton ('phlp',0) : <title:Show preference help page> (oid:2517) */
"Show preference help page" = "顯示偏好設定說明頁面";

/* HelpButton ('shlp',0) : <title:Show scan settings help page> (oid:2469) */
"Show scan settings help page" = "顯示掃描說明頁面";

/* StaticText (Small Static Text) : <title:Small Static Text> (oid:605) */
"Small Static Text" = "Small Static Text";

/* StaticText (Blur:) : <title:Soften and retouch image> (oid:2632) */
"Soften and retouch image" = "柔化及潤飾影像";

/* Menu Item (Always) : <title:Transparency Always ON> (oid:2528) */
"Transparency Always ON" = "永遠開啟透明度";

/* Menu Item (Auto) : <title:Transparency ON during scan only> (oid:2515) */
"Transparency ON during scan only" = "僅在掃描時開啟透明度";

/* StaticText (Transparency:) : <title:Transparency:> (oid:2533) */
"Transparency:" = "透明度：";

/* EditText ('fnam',0) : <title:Type a name for a favorite> (oid:2856) */
"Type a name for a favorite" = "為喜好設定鍵入一個名稱";

/* StaticText (Type favorite's name:) : <title:Type favorite's name:> (oid:2853) */
"Type favorite's name:" = "鍵入喜好設定名稱：";

/* StaticText (Version) : <title:Version> (oid:2748) */
"Version" = "版本";

/* StaticText (Width:) : <title:Width:> (oid:2453) */
"Width:" = "寬度：";

/* Menu (Window) : <title:Window> (oid:2827) */
"Window" = "視窗";

/* Menu Item (Zoom) : <title:Zoom> (oid:2805) */
"Zoom" = "縮放";

/* Menu Item (Zoom In) : <title:Zoom In> (oid:2814) */
"Zoom In" = "放大";

/* Menu Item (Zoom Out) : <title:Zoom Out> (oid:2808) */
"Zoom Out" = "縮小";

/* Menu Item (cm) : <title:cm> (oid:1871) */
"cm" = "公分";

/* Menu Item (inch) : <title:inch> (oid:707) */
"inch" = "英吋";

/* Menu Item (mm) : <title:mm> (oid:706) */
"mm" = "公釐";

/* Menu Item (pica) : <title:pica> (oid:2749) */
"pica" = "pica";

/* Menu Item (pixel) : <title:pixel> (oid:704) */
"pixel" = "像素";

/* Menu Item (point) : <title:point> (oid:2750) */
"point" = "點";

/* StaticText ( and  2004-2005 SAMSUNG Electronics,) : <title:™ and © 2004-2005 SAMSUNG Electronics,> (oid:2753) */
" and  2004-2005 SAMSUNG Electronics," = "™ 和 © 2004-2005 SAMSUNG Electronics,";


